/*   
Theme Name: Ger Malone
Theme URI: http://www.idf.ie
Description: Bespoke private template for Ger Malone not for public use
Author: Patrick Corkery
Author URI: http://www.idf.ie
Template: use-this-to-define-a-parent-theme--optional
Version: 1.0
.
This theme is not for public use, reproduction, sale or modification. IDF and the Author retain full rights over this theme.
.
*/




body {
	/*background: url(../images/bg-rep.png) top left repeat-x #0e5139;*/
	background: gray;
	
}

.container {
	padding: 20px 10px 10px 10px;
	background: #fff;
	margin-bottom: 0px;
}

#header {
	background: url(../images/logo.png) top left no-repeat;
	height: 70px;

}


ul#mainNav {
	margin: 40px 0 0 230px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 15px 0;
}

ul#mainNav li {
	list-style: none;
	display: inline;
	margin-right: 2px;
	padding-right: 2px;
	border-right: 1px solid #3a3a38;
        position:relative;
}

ul#mainNav li.last {
	border-right: none;
}

ul#mainNav li a, ul#mainNav li a:visited {
	text-decoration: none;
	padding: 15px 2px 5px 0px;
	color: #3a3a38;
        font-size:1.2em;
}

ul#mainNav li a:hover,   ul#mainNav li.current_page_item a, ul#mainNav li.current_page_parent a {
	background: url(../images/active-menu.png) top center no-repeat;
	color: #106d4d;
}
/*Main Menu Dropdown*/

ul#mainNav ul 
{
	display:none;
	position: absolute;
	left: 0;
	z-index: 5000;
	top:15px;
	text-align:left;
}

ul#mainNav ul li 
{
	width: 300px;
	font-size: 10px;
	text-align:left;
	width: 200px;
	display:block;
	color:#000;
}

ul#mainNav ul ul 
{
 	top: 0px;
 	left: 99%;
}

ul#mainNav li:hover > ul 
{
	display:block;
}
ul#mainNav li ul  
{
	margin:0;
	padding:0;
	
}

ul#mainNav li ul li,ul#mainNav li.current_page_item ul li,  ul#mainNav li ul li.current_page_item a, ul#mainNav li ul li.current_page_item 
{
	text-align:left;
	margin:0px 0 0 0;
	padding:5px 0 5px 10px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	color:#000;
background: #fff;
	background: rgba(255,255,255);
	background: rgba(255,255,255,0.8);
	border:none;
	border-bottom:1px dotted #FFF;
}

ul#mainNav li ul li a:link, ul#mainNav li ul li a:visited
{
	background: none!important;
	display:block;
	margin:0;
	padding:5px;
	color:#000;
	border:none;
}
ul#mainNav li ul li.current_page_item, ul#mainNav li.current_page_parent ul li
{
	color:#000;

}

ul#mainNav li ul li a:hover,ul#mainNav li ul li:hover, ul#mainNav li.current_page_item ul li:hover,ul#mainNav li ul li a:hover  
{
	color:#000;
}

.clearHor {
	height: 15px;
}

#flashContent {
	height: 270px;
	width: 950px;
	background: url(../images/flashholder.jpg) top left no-repeat;
	margin-bottom: 15px;
	overflow:hidden;
}

#flashContent p {
	text-align: right;
	margin-top:240px;
	color: #fff;
	padding: 5px;
}

#flashContent a, #flashContent a:visited {
	color: #000;
	font-weight: bold;
}

#content {
	margin-bottom: 10px;
}

#sidebar h4 {
	text-transform: uppercase;
}

ul#subNav {
	margin: 0 0 25px 0;
	font-size: 1.2em;
}

ul#subNav li {
	list-style: none;
	padding: 2px;
	border-bottom: 1px dotted #3a3a38;
	background: #fff;
}

ul#subNav li:hover {
	background: #3a3a38;
}

ul#subNav li.current-cat {
	background: #4f4c43;
}


ul#subNav li:hover a {
	display: block;
}

ul#subNav li:hover a, ul#subNav li:hover a:visited, ul#subNav li.current-cat a, ul#subNav li.current-cat a:visited   {
	color:#fff;
}

ul#subNav li a, ul#subNav li a:visited  {
	color: #3a3a38;
	text-decoration: none;
}



.latestBlock h4 {
	background: #106d4d;
	display: block;
	padding: 5px 5px 5px 10px;
	color: #ffffff;
	text-transform: none;
	font-size: 1.1em;
	margin-bottom: 0;
}

.latestBlock ul {
	background: #dfded3;
	padding: 5px;
	margin: 0 0 15px 0;
}

.latestBlock ul li {
	 list-style: none;
	 padding: 3px;
	 margin-bottom: 3px;
	 border-bottom: 1px dotted #b2b1a8;
}

.latestBlock ul li a, #latestBlock ul li a:visited {
	text-decoration: none;
}

.latestBlock ul li a:hover {
	text-decoration: underline;
}



/*BOXES*/

.blockBox {
	background: #3a3a38;
	margin-bottom: 10px;
}

.blockBox h4 {
	color: #fff;
	margin: 5px 5px 0 5px;
}

.blockBox a, .blockBox a:visited  {
	color: #fff;
	text-decoration: none;
	margin: 0 ;
}
.blockBox a img, .blockBox a:visited img  {
	
	margin: 0;
        border:1px solid #000;
}

.blockBox a:hover  {
	color: #fff;
	text-decoration: underline;
}
.blockBox a:hover img  {
	border:1px solid #F00;
}

#contactBox {
	color: #fff;
	background: #3a3a38;
	height: 192px;
}

#contactBox * {
	margin:  5px;
}

#contactBox h2, #contactBox h3, #contactBox p {
	color: #fff;
	margin-top: 20px;
}

#contactBox a, #contactBox a:visited {
	color: #fff;
	text-decoration: underline;
}

#contactBox a:hover {
	color: #106d4d;
	text-decoration: underline;
}




#copyright {
	color: #cac8b6;
	text-align: center;
}



/* This is the print stylesheet to hide the Flash headlines from the browser... regular browser text headlines will now print as normal */

.sIFR-flash, .sIFR-flash object, .sIFR-flash embed {
	display: none !important;
	height: 0;
	width: 0;
	position: absolute;
	overflow: hidden;
}

span.sIFR-alternate {
	visibility: visible !important;
	display: block !important;
	position: static !important;
	left: auto !important;
	top: auto !important;
}


/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
}

.sIFR-hasFlash h2 {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 55px;
}

.sIFR-hasFlash h3 {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 25px;
}

.sIFR-hasFlash h4 {
	visibility: hidden;
	letter-spacing: -5px;
	font-size: 21px;
}

.sIFR-hasFlash h5#pullquote {
	letter-spacing: -4px;
	visibility: hidden;
	font-size: 24px;
}

/*============================
 Footer Nested Navigation
 ============================*/

#footer-sitemap{
	background:transparent;
}
 ul.footerNav {
 	margin: 0px 0 0 0; /*-------Change the top margin as required to create you top space-------*/
	width:950px;
 	
}

ul.footerNav li {
 	float: left;
 	list-style: none;
 	width: 100px; /*-------Tweek the width of the parent list items as this pulls the children in to the list width-------*/
 	margin:5px;
 	display: inline;
 	
}

ul.footerNav li ul {
 	list-style: none;
 	margin: 7px 0 0 0; /*-------Tweek the spacing between the parent title and child-------*/
 	 min-height: 200px;

}

ul.footerNav li ul li {
 	display:list-item;
 	margin: 0 0 3px 0;
 	padding: 0 0 3px 0;
 	border-bottom: 1px solid #ccc;
}

/*-------Custom a link font style-------*/


ul.footerNav li a, ul.footerNav li a:visited { /*-------Parent Link Styles-------*/
 	text-decoration:none;
 	color: #999;
 	font-size: 1em;
}

ul.footerNav li ul li a, ul.footerNav li ul li a:visited { /*-------Child Link Styles-------*/
 	text-decoration:none;	
 	color: #999;
 	padding: 3px 0 3px 0;
 	font-size: 0.8em;
}

#footer{background: url(../images/footer.png) no-repeat; height:39px;}

.alignleft{float:left;}
.alignright{float:right;}


img.alignleft{margin:0 10px 10px 0;}
img.alignright{margin:0 0 10px 10px;}

.twitter-message
{
  border-bottom:1px dashed #ccc;
  padding: 0 0 5px 0;
}